<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">

    <link href="./css/style-headers.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="team" id="team"><img class="team__bg-fig lazyautosizes lazyloaded" data-sizes="auto"
                                                 data-src="images/team__bg-fig.png"
                                                 alt=""
                                                 src="images/team__bg-fig.png"
                                                 sizes="1663px">
                <div class="layout__center"><h2 class="title text-center"><span class="title__text editContent">Наша команда</span>
                </h2>
                    <div class="team__swiper">
                        <div class="team__swiper-controls">
                            <div class="control control_left team__control team__control_left js-swiper-team-move-left"
                                 tabindex="0" role="button" aria-label="Previous slide">
                                <div class="control__round">
                                    <div class="control__inner">
                                        <div class="control__icon"></div>
                                    </div>
                                </div>
                            </div>
                            <div
                                class="control control_right team__control team__control_right js-swiper-team-move-right"
                                tabindex="0" role="button" aria-label="Next slide">
                                <div class="control__round">
                                    <div class="control__inner">
                                        <div class="control__icon"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div
                            class="team__swiper-pagination js-swiper-team-pagination swiper-pagination-clickable swiper-pagination-bullets">
                            <span class="swiper-pagination-bullet swiper-pagination-bullet-active" tabindex="0"
                                  role="button" aria-label="Go to slide 1"></span><span class="swiper-pagination-bullet"
                                                                                        tabindex="0" role="button"
                                                                                        aria-label="Go to slide 2"></span><span
                            class="swiper-pagination-bullet" tabindex="0" role="button"
                            aria-label="Go to slide 3"></span><span class="swiper-pagination-bullet" tabindex="0"
                                                                    role="button" aria-label="Go to slide 4"></span>
                        </div>
                        <div class="swiper-container js-swiper-container-team swiper-container-horizontal"
                             style="cursor: grab;">
                            <div class="swiper-wrapper"
                                 style="transition-duration: 0ms; transform: translate3d(-1170px, 0px, 0px);">
                                <div class="swiper-slide swiper-slide-duplicate swiper-slide-duplicate-next"
                                     data-swiper-slide-index="1" style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap"><img class="team__img swiper-lazy swiper-lazy-loaded"
                                                                     alt="Половинка Ігор Олегович: Лікар-стоматолог, хірург, ортопед,&lt;br&gt; терапевт"
                                                                     src="images/img_8276.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Половинка Ігор Олегович</h3>
                                        <p class="subtitle-color editContent">Лікар-стоматолог, хірург, ортопед,<br> терапевт</p>
                                    </div>

                                </div>
                                <div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="2"
                                     style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap"><img class="team__img swiper-lazy swiper-lazy-loaded"
                                                                     alt="Вакула Ірина Петрівна: Лікар-стоматолог, терапевт,&lt;br&gt; ендодонтист"
                                                                     src="images/img_6911.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Вакула Ірина Петрівна</h3>
                                        <p class="subtitle-color editContent">Лікар-стоматолог, терапевт,<br> ендодонтист</p></div>

                                </div>

                                <div class="swiper-slide swiper-slide-active" data-swiper-slide-index="0"
                                     style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap"><img class="team__img swiper-lazy swiper-lazy-loaded"
                                                                     alt="Іваненко Аліна Олександрівна: Стоматолог-терапевт, ортодонт, ортопед та дитячий лікар-стоматолог"
                                                                     src="images/img_6902.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Іваненко Аліна Олександрівна</h3>
                                        <p class="subtitle-color editContent">Стоматолог-терапевт, ортодонт, ортопед та дитячий
                                            лікар-стоматолог</p></div>

                                </div>
                                <div class="swiper-slide swiper-slide-next" data-swiper-slide-index="1"
                                     style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap"><img class="team__img swiper-lazy swiper-lazy-loaded"
                                                                     alt="Половинка Ігор Олегович: Лікар-стоматолог, хірург, ортопед,&lt;br&gt; терапевт"
                                                                     src="images/img_8276.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Половинка Ігор Олегович</h3>
                                        <p class="subtitle-color editContent">Лікар-стоматолог, хірург, ортопед,<br> терапевт</p>
                                    </div>

                                </div>
                                <div class="swiper-slide" data-swiper-slide-index="2"
                                     style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap"><img class="team__img swiper-lazy swiper-lazy-loaded"
                                                                     alt="Вакула Ірина Петрівна: Лікар-стоматолог, терапевт,&lt;br&gt; ендодонтист"
                                                                     src="images/img_6911.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Вакула Ірина Петрівна</h3>
                                        <p class="subtitle-color editContent">Лікар-стоматолог, терапевт,<br> ендодонтист</p></div>

                                </div>

                                <div class="swiper-slide swiper-slide-duplicate swiper-slide-duplicate-active"
                                     data-swiper-slide-index="0" style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap"><img class="team__img swiper-lazy swiper-lazy-loaded"
                                                                     alt="Іваненко Аліна Олександрівна: Стоматолог-терапевт, ортодонт, ортопед та дитячий лікар-стоматолог"
                                                                     src="images/img_6902.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Іваненко Аліна Олександрівна</h3>
                                        <p class="subtitle-color editContent">Стоматолог-терапевт, ортодонт, ортопед та дитячий
                                            лікар-стоматолог</p></div>

                                </div>
                                <div class="swiper-slide swiper-slide-duplicate swiper-slide-duplicate-next"
                                     data-swiper-slide-index="1" style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap">
                                        <div class="swiper-lazy-preloader"></div>
                                        <img class="team__img swiper-lazy"
                                             data-src="https://karat-dental.com.ua/wp-content/uploads/sites/49/img_8276.jpg"
                                             alt="Половинка Ігор Олегович: Лікар-стоматолог, хірург, ортопед,&lt;br&gt; терапевт"
                                             src="images/team__src-lazy-img.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Половинка Ігор Олегович</h3>
                                        <p class="subtitle-color editContent">Лікар-стоматолог, хірург, ортопед,<br> терапевт</p>
                                    </div>
                                    <div class="team__btn">
                                        <div class="btn btn_h50 btn_with-arrow js-open-modal" data-modal="mteam">
                                            <div class="btn__text">Детальніше
                                                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="10"
                                                     viewBox="0 0 20 10" fill="none" id="svg-replaced-5"
                                                     class="btn__right-arrow style-svg replaced-svg svg-replaced-5">
                                                    <path
                                                        d="M19.77 4.29L15.688.228a.781.781 0 0 0-1.102 1.107l2.74 2.728H.781a.781.781 0 1 0 0 1.562h16.545l-2.74 2.728a.781.781 0 1 0 1.102 1.107l4.082-4.062v-.001a.782.782 0 0 0 0-1.106z"
                                                        fill="#fff"></path>
                                                </svg>
                                            </div>
                                        </div>
                                        <div class="team__data is-hidden"><h3>Половинка Ігор Олегович</h3>
                                            <p class="subtitle-color editContent">Лікар-стоматолог, хірург, ортопед,<br> терапевт
                                            </p>
                                            <p>Лікар 1ї категорії з 22 річним досвідом роботи. Веде прийом дорослих
                                                пацієнтів. Проводить складні хірургічні втручання по відаленню
                                                атипово-розміщених зубів мудрості та тотальному протезуванню беззубих
                                                щелеп за допомогою імплантів.</p>
                                            <p>В 1997 році закінчив ВДНЗУ «УМСА». Пройшов курси з підвищення
                                                кваліфікації по протезуванні на імплантах. Отримав сертифікати за участь
                                                у численних симпозіумах та конференціях. Проводить імплантацію
                                                дентальними системами імплантів Straumann, AlphaBio та ін.</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="2"
                                     style="width: 360px; margin-right: 30px;">
                                    <div class="team__img-wrap">
                                        <div class="swiper-lazy-preloader"></div>
                                        <img class="team__img swiper-lazy"
                                             data-src="https://karat-dental.com.ua/wp-content/uploads/sites/49/img_6911.jpg"
                                             alt="Вакула Ірина Петрівна: Лікар-стоматолог, терапевт,&lt;br&gt; ендодонтист"
                                             src="images/team__src-lazy-img.jpg">
                                    </div>
                                    <div class="team__wisywig editContent"><h3>Вакула Ірина Петрівна</h3>
                                        <p class="subtitle-color editContent">Лікар-стоматолог, терапевт,<br> ендодонтист</p></div>

                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                    </div>

                </div>
            </section>
        </div>
    </div>
</div>
<!-- Load JS here for greater good =============================-->
<script src="./js/bundle.min.js" defer="defer"></script>
<script type="text/javascript"        src="./js/jquery.js"></script>


<script type="text/javascript" src="./js/scripts.js"></script>
<script src="./js/build/build.min.js"></script>
<script src="./js/build/build.min.js"></script>
</body>
</html>
